{
  "licensePlate": {
    "style": "Canada",
    "paramProvince": "Ontario",
    "paramValue": "WESTYET"
  },
  "paint": {
    "color": "#FF03041C",
    "flakes": 0.777,
    "enabled": true
  },
  "twoTone": {
    "color": "#FF03041C",
    "flakes": 0.777,
    "enabled": true
  }
}